{
  "paths": [
    {
      "_path": "lib/python3.5/site-packages/thinc-6.11.2-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "20db430289747ff6e5faed0c6689c53b3dbbccc43bd37ce5f1d9acc48745fa39",
      "size_in_bytes": 23430
    },
    {
      "_path": "lib/python3.5/site-packages/thinc-6.11.2-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "de0566dc51c90046d66da2b06854f228ce8d5542b53a7f7571840b4fb2107375",
      "size_in_bytes": 295939
    },
    {
      "_path": "lib/python3.5/site-packages/thinc-6.11.2-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/thinc-6.11.2-py3.5.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/thinc-6.11.2-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "efab5b58b8b9ef0c5815d4e96662fabaea5489cd6a0b3573c776ea0cd18f6581",
      "size_in_bytes": 367
    },
    {
      "_path": "lib/python3.5/site-packages/thinc-6.11.2-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "bb7f8d7ad8cc6d88a7addca92922d38d66008519a83b34ea6dbff15d66b15bc4",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__init__.py",
      "path_type": "hardlink",
      "sha256": "4993e273282ba34735ae1dd063e88ddb5668ae662b4817a29b54760d279a387e",
      "size_in_bytes": 21
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "95d02feddeeac9392ab2bda7ea94434e75aed04efce5f54c72eca62778a8ebfd",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/about.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "bb246178449da2f6e2beffc4f5f6a2b01513c155c71ab8512d939e50d7755561",
      "size_in_bytes": 427
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/api.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a83ec01f5d2fac1bd5d7908f0bf4c03886a26f4692facf099c24904201f9ce14",
      "size_in_bytes": 21028
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/check.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f34cedfbe1cf89e83d87ca1b8c2d59954cb9c23e03b4773f94b236c781593b0e",
      "size_in_bytes": 6141
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/compat.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f8c20ca4cd6d5c09ace4dbb7be963f3d721db4006c05bdad7a18a877f1ec89d3",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/describe.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "49f38bc2d3c371b2a1e33d14ac7c59091a8dfcf241d6cc2cfad1aea7986bb89c",
      "size_in_bytes": 5113
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/exceptions.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7f017950cd0d7844e0d6ed27997286803b2751ff2534a57bd9f56f8ab1237142",
      "size_in_bytes": 5811
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/i2v.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9c88ebc1539fe37b4e71f56daa64cdcd1aa2f6c8e87b037a44996a1f1311a560",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/loss.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9189c93e4c2a9d79cc8670dff14c6fee3f3c4f80935796e7d0d8f99d2e0674e2",
      "size_in_bytes": 999
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/misc.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "debf0f305555e2ee62533698668dac1779362efb26145528891bf9739a9344ca",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/t2t.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ea21bbcf256dd259c440d4fcd7751e31b6a4e054ea8a5e95baa13286b2bdf6fb",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/t2v.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "47cae6f53b6251bb2380fa2ad556392f8b418d858afabba7a66ea14756852896",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/__pycache__/v2v.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5779a31cdc04a5a30b4ed46f8d6be0eac4dd2c2244fbd2ba8e2d12685aacbecd",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/_aligned_alloc.cpp",
      "path_type": "hardlink",
      "sha256": "b948720e23f416ea02809280781001bc84232444b721b3154e1250ac66cbd9cc",
      "size_in_bytes": 360431
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/about.py",
      "path_type": "hardlink",
      "sha256": "81e720a3c35ed8c15943bc3b599ebae68c2ccffb62597c803a08e605a24170d8",
      "size_in_bytes": 440
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/api.py",
      "path_type": "hardlink",
      "sha256": "59f2d0ab509b52045014d94aea9cf7d286ed45c42e66d365f2afd876d4c75532",
      "size_in_bytes": 15870
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/check.py",
      "path_type": "hardlink",
      "sha256": "5a3b405bc10f4f287a2368434f821c6afefa70c0e21dd54ecbafd7ec3a807c56",
      "size_in_bytes": 5959
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/compat.py",
      "path_type": "hardlink",
      "sha256": "5dea4bf637c11b434d30107f80c49b99405abdae6f41187a730547d66102338a",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/compile_time_constants.pxi",
      "path_type": "hardlink",
      "sha256": "4fed2edf943e093bf41c7016e72a936c9de6cf5a3bc2eddf6cf092301bde5e61",
      "size_in_bytes": 108
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/cpu.pxd",
      "path_type": "hardlink",
      "sha256": "48e3e9a207b3e5e0426011f748e6ed39e03bd92735ee61a8e36df391a698af49",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/describe.py",
      "path_type": "hardlink",
      "sha256": "ffa9c10be673e7d21c01ff6353f7dde7454312de9385fd9da99c1e723eb05b6c",
      "size_in_bytes": 2948
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/exceptions.py",
      "path_type": "hardlink",
      "sha256": "7860ce994e09084e5fca22428bfb1c8ec426aebfefb081c7dcc1019aff2d1849",
      "size_in_bytes": 4166
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "663ad9ae0edd265d78a64c0b2f4de878f2dbdac557d58dd42bebc22bd595d13d",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/__pycache__/datasets.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ef6edf70704fcece1572668a6e27743532faa08c68b1cb8cf6d5c69f713d1a4e",
      "size_in_bytes": 8993
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/__pycache__/hpbff.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ec1a54027a972c1b501076330943bd140113724b184eaa401cb5220e1420e65d",
      "size_in_bytes": 5909
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/__pycache__/load_nlp.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "38f92d704979d2ab3714c2b61b62d2de47828c9f451304d0be1ac87eaebdbb20",
      "size_in_bytes": 620
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/__pycache__/wrappers.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e33a708da97864a68f2fd8243dc4f6eb23511fa9138b84bceab129c2123da60b",
      "size_in_bytes": 5950
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/_vendorized/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/_vendorized/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "81f35f5dbabe1fb37968475c674c90869fb4eb375cd5f011dd024283ebf08a54",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/_vendorized/__pycache__/keras_data_utils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "68466754e828d979d364d6d14ca54b3e0c0413939323aa58575104462e6a89f5",
      "size_in_bytes": 4309
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/_vendorized/__pycache__/keras_datasets.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f5020d6f5485d5a297025bee705219d47cdc928fee06813d99e9ea16f1d17281",
      "size_in_bytes": 4648
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/_vendorized/__pycache__/keras_generic_utils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5b92ed392a77ff3da07be84bd16f2490cc70f2129e920a0c7d2d574763e2d26e",
      "size_in_bytes": 5264
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/_vendorized/keras_data_utils.py",
      "path_type": "hardlink",
      "sha256": "2929bec8af28ff6707b64120634b7d30b317591ef754af990d6412d1d1144eb7",
      "size_in_bytes": 5485
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/_vendorized/keras_datasets.py",
      "path_type": "hardlink",
      "sha256": "806dffb1eec524c42e18c468e5dc0b43e655ef8754dd1674d11bf208de233387",
      "size_in_bytes": 3923
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/_vendorized/keras_generic_utils.py",
      "path_type": "hardlink",
      "sha256": "8f4edec14532f884e83c4cfc9a89bdea73c8a902a71b07ec13c99e2d7ad9a70e",
      "size_in_bytes": 6437
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/cache.cpp",
      "path_type": "hardlink",
      "sha256": "b19dc83487779ae8c30d35311cbb9e4c847a51a3dbcecb2bba0301c8f45cdcf5",
      "size_in_bytes": 185097
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/cache.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "84c5d71316f7cf0eeb4cca2e3f5588ff25e0d376b8e4e3bb4ed7d6ff1dd196cf",
      "size_in_bytes": 45692
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/cache.pxd",
      "path_type": "hardlink",
      "sha256": "37f70cbd37a72cd0fe1c4e293a31b1a83b11d91e74958368530a4d9577931c24",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/cache.pyx",
      "path_type": "hardlink",
      "sha256": "a5e001e6895cbafb64a41453508a91aa06f2fbb74121f1ae8e4db9dc6bba0d22",
      "size_in_bytes": 1578
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/datasets.py",
      "path_type": "hardlink",
      "sha256": "80f86fd3adc842105f3760ad14c8da8cf901b1c0c68e685e3848f43ec1d25456",
      "size_in_bytes": 8358
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/eg.cpp",
      "path_type": "hardlink",
      "sha256": "71af61a2a89b07b5140566d5096f788accce94ad7e65795042ac5aab85caa1f0",
      "size_in_bytes": 566059
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/eg.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c34b1e55671b0d5c91d7bd95298a9e5961e8ee2fa5b98a928c66601a4bb43e6a",
      "size_in_bytes": 129516
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/eg.pxd",
      "path_type": "hardlink",
      "sha256": "989d3bd0e6c270b7ed60f62f895cabb664aef018ef2b3a90b5654fba0c3c96e8",
      "size_in_bytes": 606
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/eg.pyx",
      "path_type": "hardlink",
      "sha256": "6df195777b3a5b79235b747e6ca9775e78dec2e7d6d7c063b0770146cdb20a31",
      "size_in_bytes": 5171
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/hpbff.py",
      "path_type": "hardlink",
      "sha256": "471c2dd62ca631951934e680475609a72ef8769f193af6c769d73e42a964ac89",
      "size_in_bytes": 6818
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/load_nlp.py",
      "path_type": "hardlink",
      "sha256": "86b9532bba2f424dacfec8d262c194262d44b3cfd39a2f50e3b949f661e98a25",
      "size_in_bytes": 443
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/mb.cpp",
      "path_type": "hardlink",
      "sha256": "979f92c8204470020d6569c6ba3964e8065b1c8f2e582030c80e2a9f58725986",
      "size_in_bytes": 441447
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/mb.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8d09f95cf54abe68932f04efd63f6435cd08f3c9a25c826849a1c97c340f8de0",
      "size_in_bytes": 97360
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/mb.pxd",
      "path_type": "hardlink",
      "sha256": "1b92b479f53ccfb055432f10877b65d8ed6852082641e795af315dd2854e91ba",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/mb.pyx",
      "path_type": "hardlink",
      "sha256": "eb9c4d150de5dd77843afe9f42dd496529a88600a80e5b803831c7304288ec4c",
      "size_in_bytes": 1847
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/search.cpp",
      "path_type": "hardlink",
      "sha256": "83a6ae3c8a9dc57c01639f1c50edf65bab7eda7e53f6adb69a3935f90f33e447",
      "size_in_bytes": 534066
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/search.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0ba3fbc8b9e9e68237e16cb07cede1fc6d961b1b46b95510d148509fc5f6b6f9",
      "size_in_bytes": 169476
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/search.pxd",
      "path_type": "hardlink",
      "sha256": "805784b9ae78b4b7cdd370a41d1c17f2c3376e7659b16bdd28cfce52d9e35137",
      "size_in_bytes": 2523
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/search.pyx",
      "path_type": "hardlink",
      "sha256": "75239350e6b0fa86b82a5da5d2eda621fb3ce64c0658ee9774f40bf10997b47f",
      "size_in_bytes": 11488
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/extra/wrappers.py",
      "path_type": "hardlink",
      "sha256": "641f6d6e97df817e568c5e1bf1d548cab4c583aba0ceb323f195ff33396aacff",
      "size_in_bytes": 5229
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/i2v.py",
      "path_type": "hardlink",
      "sha256": "63d9c71a9a591df12c989ae0f9755cf66e21793b895482a6018c444e2b3e8684",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linalg.cpp",
      "path_type": "hardlink",
      "sha256": "be7577f49668fdad392140d44eb15de5c7543b654f5eae2e48b5a723cf16ab37",
      "size_in_bytes": 268708
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linalg.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "482bd6b23de33d83c23ad6244f0e258ebdb7e79ed2c19e6df86f8b1eb4276d8a",
      "size_in_bytes": 42656
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linalg.pxd",
      "path_type": "hardlink",
      "sha256": "6c7c086bf21c9ea6f21b4b81315846aa4f0c79215e5a1be79ff433da6d976c70",
      "size_in_bytes": 15948
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linalg.pyx",
      "path_type": "hardlink",
      "sha256": "97aac65de2869cd4cd912229361bd5624fe5d144eb20bc8886e855a65979f7d3",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8ef0238c5365a06da84a68bf6a716c727f5c0378acb2f8f19943000bf92dd28a",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/avgtron.cpp",
      "path_type": "hardlink",
      "sha256": "b872ba210c3e96cfb62c204da9f0ad88545cbbcef889e0d6bb6b2dde9277edde",
      "size_in_bytes": 816134
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/avgtron.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6f98eba06763251e6769380cbfcc30b76117178d7e34438753ad0d8248848e9f",
      "size_in_bytes": 179340
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/avgtron.pxd",
      "path_type": "hardlink",
      "sha256": "ca0b929910423d6bb6abe3bbab6b3481bbb34ae750fd7c6cc7e1a293cacb3e7f",
      "size_in_bytes": 897
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/avgtron.pyx",
      "path_type": "hardlink",
      "sha256": "a4939ac909d87f43640f9b713dcaa94950e5df1b45f5bc4d678ce600aad8647d",
      "size_in_bytes": 16334
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/features.cpp",
      "path_type": "hardlink",
      "sha256": "b6f94663788e23d3e0be79c95c3b7305a42358110058d992ef33a3bc3c0c93cd",
      "size_in_bytes": 370485
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/features.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "65390ed203366f51138817e81f11e2fb9fb9faf770be57d7b874ddb29c0db17a",
      "size_in_bytes": 65224
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/features.pxd",
      "path_type": "hardlink",
      "sha256": "60f90a3dd3a0e3d662a28b6bf2f2cbab0b3237b673a77c790ddfd1e28a85f802",
      "size_in_bytes": 424
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/features.pyx",
      "path_type": "hardlink",
      "sha256": "d68d4611ebc187f61d25c8f5d9b0a53af7ec0440b2e3752b1e045a8e7f7a8ff8",
      "size_in_bytes": 2809
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/linear.cpp",
      "path_type": "hardlink",
      "sha256": "6848419184c913b4225f4f20c1ae7b8d7ea055c8da18c9d6aa38203899e9648c",
      "size_in_bytes": 1039681
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/linear.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "3c3b486b15c957666de7889f0134fb3bb7ecf282c3c2a2ebc796c4fe8dc300f6",
      "size_in_bytes": 251992
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/linear.pyx",
      "path_type": "hardlink",
      "sha256": "f81652d78b65c03d6bdc4d3295193d280c4719a841cce844b8c07da7f937625d",
      "size_in_bytes": 3824
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/serialize.cpp",
      "path_type": "hardlink",
      "sha256": "c3ac3325f90deed124b7faa84bfbd50046c9a7ef30456715e60a96f379163a13",
      "size_in_bytes": 422669
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/serialize.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "60d6a9893b338e3a8116000a21058fa561d3659db2b6f2045224f26f91f07c59",
      "size_in_bytes": 80032
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/serialize.pxd",
      "path_type": "hardlink",
      "sha256": "71888cd4293bb8a096582aadc0a85d1b75cf98fccf469f55a7df5f5bdbda6c18",
      "size_in_bytes": 521
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/serialize.pyx",
      "path_type": "hardlink",
      "sha256": "c878a67fe5812a213086c17867da49e1c163c6d2737d5b979bf219643845e74f",
      "size_in_bytes": 4272
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/sparse.cpp",
      "path_type": "hardlink",
      "sha256": "69ad24d3dc99e495c6adccd33bc177600bb6de00832216c56b6ee5e8b6067696",
      "size_in_bytes": 417422
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/sparse.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c9661849c03d7d2b6842458043c66c979a6391baef295e9a0da5ceadceafede5",
      "size_in_bytes": 82232
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/sparse.pxd",
      "path_type": "hardlink",
      "sha256": "1787d1ca66eb717f8c52a22e0993517955146c8994a5a7798eaa99e91c88fdd2",
      "size_in_bytes": 2389
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/linear/sparse.pyx",
      "path_type": "hardlink",
      "sha256": "0f86bbaa18e0f93ada48169e2c89e3a0aedc041259f9757170931dbe7a4d283d",
      "size_in_bytes": 1041
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/loss.py",
      "path_type": "hardlink",
      "sha256": "7bf03816a4cf784b08b8ddd34141aa7bae0226d541d7ed6bc643bdf185f980c9",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/misc.py",
      "path_type": "hardlink",
      "sha256": "f36f229ccfc7c5fe2b703fd9a6f5640382ecf598b6bc56a2f32dd5338735b4fc",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__init__.py",
      "path_type": "hardlink",
      "sha256": "0e235b62ae37d2ac2ce7645565eea6b3534730c17eeb31edfe5b99186b6640b7",
      "size_in_bytes": 34
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7b07fabd6aa98bb67fa121f45a00d5b23ea9081cf4452d4d3f06d97e08551e84",
      "size_in_bytes": 183
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__pycache__/_lsuv.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "09ee8ecca5cd8d82be70081248e425e6876488864e71f65d99ac86c9bc31f9ce",
      "size_in_bytes": 1584
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__pycache__/mem.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1d7d9bace8c12a4e2bdbc4b9268fbdee8e1ef28934ed59022a5cd56e7a927fbb",
      "size_in_bytes": 3037
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__pycache__/pooling.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3e5b4b33b9a88eb904b12743f861a7cc9288cd64bc57a9d05febcfb16417cac8",
      "size_in_bytes": 3051
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__pycache__/train.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fc2b62db012bc3fd6ffec5b12176fc721e853bd2bcd2a32a2f536bea9f56365a",
      "size_in_bytes": 2453
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "12d56f99b6fced3601a1554d1cd1a621468b7f22ed82f0c77534523180d04304",
      "size_in_bytes": 3564
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__pycache__/vec2vec.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4679bdeecfeb6438903b907739bd1c61c352bdf05cca92b8176c0f99cb6f1307",
      "size_in_bytes": 476
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__pycache__/vecs2vec.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f3161ba263c53878d890b4aa2284d0442e938bf485de8a90c7d99cab3cf94d23",
      "size_in_bytes": 3096
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/__pycache__/vecs2vecs.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2b02332207ef4e86ad65f102962453acff37f0529663d2a67d657fa794e9e0e4",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_aligned_alloc.cpp",
      "path_type": "hardlink",
      "sha256": "9e9a4de860685403fcdd84ded0009295d44bf447d7c8477b69183b233f4c8aa8",
      "size_in_bytes": 365925
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_aligned_alloc.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "988151acc1fe48543439d4cb5050da02cb531444b4ff13eaf7ef8c60e57c0cee",
      "size_in_bytes": 63032
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_aligned_alloc.pyx",
      "path_type": "hardlink",
      "sha256": "dfbee7c39158a3a6811c5d1d0d71344b3163bfeca43f976dbfc28fc3f98ab612",
      "size_in_bytes": 7135
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "273db8d53a901ca78906b5aba33ed3b2f9b41899f9ebe741954fc3bea27a6577",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/affine.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "47ba5748ae2eae31663aa5b5807b1a7cfe2cde1a25c24098146500b4afd7d7c3",
      "size_in_bytes": 3192
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/attention.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "117072bcf2713daf318ec44949a725e520328dd3aa28ad581d52d67dcd8dcf4f",
      "size_in_bytes": 3211
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/batchnorm.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ac02e61474d798442f4ba2127e4d7f39021134dc907652e3aad5a4ad2259a947",
      "size_in_bytes": 4647
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/concatenated.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cebe9e024556800f44ac8ae3524ae3dcd5c3c5e0f392a8cc394d8c6f8a9677c4",
      "size_in_bytes": 2897
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/convolution.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "40b7827e9180c08a63f1c5b7b30fca61f6c8ad0a4e993371192ec91b5eac8856",
      "size_in_bytes": 1911
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/difference.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "77f9bdf94db9b96ef875eac8156e64005eadb111821022e76db6ec21fbb3fb52",
      "size_in_bytes": 4022
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/elu.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "43c66a728c9fee183326561a382c6bd200f59024b44a76a235901bf0b9569c20",
      "size_in_bytes": 1461
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/embed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2dcc66865da2d84ac5b24aed6a40190e3fbe95788079390eade4a88ea577cbe8",
      "size_in_bytes": 4823
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/feed_forward.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e6b9257f93451341d3878516fc4fa6e8dfe8dbe6d16231372bce5703c574cd8e",
      "size_in_bytes": 191
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/hash_embed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "843a442ddb35defb3fb18e55dc1846d2b2821fd4b2bf559e2d780c44f653cbf3",
      "size_in_bytes": 3108
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/layernorm.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3b997cdb569fde625eef2879a053003e735a6ace771f5bb2dcb284164fb203c6",
      "size_in_bytes": 4568
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/maxout.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9ec596ac5cfd918d2c1435380b9c55e597a4bd356ae2b9e707fc33d8d40a0eff",
      "size_in_bytes": 4079
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/model.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "65d6012b69c4ea1737ce9900cfd331a2d7a05f4141a780d63d6a4e8ba246771b",
      "size_in_bytes": 12883
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/relu.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6b9cc9709dcc3a70c3299cc3d4690f752f536aa711e4607602ffc0d8be875d80",
      "size_in_bytes": 1471
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/resnet.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4c59296a1b648901253fb610b5cc5a04ce8d024c9583c4740b64a0e6de05f7f5",
      "size_in_bytes": 2326
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/rnn.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cb3786fc40c77767869e7342e62326d0b1d7b9470af8127e76b95c0d1d5237e2",
      "size_in_bytes": 11054
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/selu.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0c77a04a9e09adf89e72364592bf08e48197d0957990868c6c1689b891516f38",
      "size_in_bytes": 4062
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/softmax.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "bbb0a906deb5aa14373ce4511c759188b6a9379c4247e7bd5d3e7568cee5a286",
      "size_in_bytes": 1813
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/__pycache__/static_vectors.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6fc3880d10604cff631d6505b392a9da061f13459f559341298098dff37bd94a",
      "size_in_bytes": 2981
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/affine.py",
      "path_type": "hardlink",
      "sha256": "c2804f22082453ab5733feba89a8d72bdf43855264e7f1bf008da651986305af",
      "size_in_bytes": 2277
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/attention.py",
      "path_type": "hardlink",
      "sha256": "917f615d0ff6a1a3041ebc264e1c7b48112040c75ec2ed296732068fe2d62e79",
      "size_in_bytes": 2551
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/batchnorm.py",
      "path_type": "hardlink",
      "sha256": "25bd83a4a2136fce9607828d46655689f2aeaa64a172c1bc2a9666a194356196",
      "size_in_bytes": 3735
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/concatenated.py",
      "path_type": "hardlink",
      "sha256": "ed754b4f00d476464358f04b8865ae63bf1397a6ea3927e26c52a8e8ac0c4ebc",
      "size_in_bytes": 1801
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/convolution.py",
      "path_type": "hardlink",
      "sha256": "4aac7e55ce42404994aef8c16f9786a59a628613cd3255a72d2471d19b110b13",
      "size_in_bytes": 1140
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/difference.py",
      "path_type": "hardlink",
      "sha256": "977692e05eb19d3aebac81c51876697f0ad26b793d89ccca9541402ee6c5cc22",
      "size_in_bytes": 3012
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/elu.py",
      "path_type": "hardlink",
      "sha256": "3934db5c82e0b0b77884afdf20f5a1771df2136b9c921e31f0429339f0f6b674",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/embed.py",
      "path_type": "hardlink",
      "sha256": "c1efc95437d57b64b5b7eda7c07923fc4b00c2629a672ce29da2c93b53af656b",
      "size_in_bytes": 4187
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/feed_forward.py",
      "path_type": "hardlink",
      "sha256": "52b90e16fbddd81a164c3a01a0201265f22033625babdad8082a9723cefce60c",
      "size_in_bytes": 60
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/hash_embed.py",
      "path_type": "hardlink",
      "sha256": "049b52ecb93b11fc8561153b7bccdf8622de66ac21d8b4634f9a3853d7e3d8a4",
      "size_in_bytes": 2250
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/layernorm.py",
      "path_type": "hardlink",
      "sha256": "5658455b388f545b9beb1afaaf67133f57d66608e832306d1740e5a428b503f9",
      "size_in_bytes": 3284
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/maxout.py",
      "path_type": "hardlink",
      "sha256": "5925f2a9cc6513084be567e7fb7092f1e72548a73dd945391d1032088ae966dd",
      "size_in_bytes": 3205
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/model.py",
      "path_type": "hardlink",
      "sha256": "74ba6dabd6c28fe5f4b2912fbcd059f8d9de02db725fe8143df1aa760faf243d",
      "size_in_bytes": 12273
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/relu.py",
      "path_type": "hardlink",
      "sha256": "cbc67cd09bd3ff6c97b69d0b2a4d4595a63460b0fef6688c04700b5f3e2cd472",
      "size_in_bytes": 959
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/resnet.py",
      "path_type": "hardlink",
      "sha256": "8d6e4e7a88ee4aa29bc35dcea0dfc582f079e3cf8f2623799c91ad9e0c789906",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/rnn.py",
      "path_type": "hardlink",
      "sha256": "52e559ca0e51044cdd9f6ec1ba621529cf7af169f5387483cb002bbcb068074d",
      "size_in_bytes": 8922
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/selu.py",
      "path_type": "hardlink",
      "sha256": "f0deca412ebc0dfbb0e164fe043f6234cffe8f741cfedd417c89f2c9e75038c5",
      "size_in_bytes": 3062
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/softmax.py",
      "path_type": "hardlink",
      "sha256": "c662c562c0a886d5293506ec54e8c1b0fbb944fcfc9e0398493c0c3819c01f28",
      "size_in_bytes": 1135
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_classes/static_vectors.py",
      "path_type": "hardlink",
      "sha256": "39665d10aa85a70d3eced7a84312a0b408c67341f4c7dcace23ec98cec053a34",
      "size_in_bytes": 2573
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_fast_maxout_cnn.cpp",
      "path_type": "hardlink",
      "sha256": "9406d9af02aa240a299fa775145132b61bb9d559c8ee4e88be998c29fadf6dad",
      "size_in_bytes": 696191
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_fast_maxout_cnn.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ca1b3288c9cd2f6aa648cbab67ccdcc79b75feecf7951c7e05bd0bcdd603caa7",
      "size_in_bytes": 139580
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_fast_maxout_cnn.pyx",
      "path_type": "hardlink",
      "sha256": "9f150e794ae200f95c1a42c11afb5d5e3b46c4736ba4077f65c1346472af64a7",
      "size_in_bytes": 12950
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_funcs.cpp",
      "path_type": "hardlink",
      "sha256": "28794c7af97a8a984fd763bebca2ba85abfab0b664196fcb22f340546ef42f95",
      "size_in_bytes": 363863
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_funcs.pxd",
      "path_type": "hardlink",
      "sha256": "4cf47e96e09c07031e1b17768f64f389000dcde6bb4638988d301de6abadcae5",
      "size_in_bytes": 269
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_funcs.pyx",
      "path_type": "hardlink",
      "sha256": "f35b8691be6b1a7d5f0e87511f8780ec30831b970520ad8c57dbb1722e1e2a11",
      "size_in_bytes": 9273
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/_lsuv.py",
      "path_type": "hardlink",
      "sha256": "9c0f7ffeca56f4e7caa96c12ac851b0f43c123a6090c44461bdd5bce01a4ad5d",
      "size_in_bytes": 1574
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/cpu.pxd",
      "path_type": "hardlink",
      "sha256": "48e3e9a207b3e5e0426011f748e6ed39e03bd92735ee61a8e36df391a698af49",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/gpu_ops.cpp",
      "path_type": "hardlink",
      "sha256": "7f3117ea3e5958fe43c84741ce207bd25dfbe9067d688a103e7c28e495ec32d5",
      "size_in_bytes": 422476
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/gpu_ops.pyx",
      "path_type": "hardlink",
      "sha256": "ad3cea83b576e1f649018c416eec1c55a4f3f5ed2eb85b6079502e7f096cd988",
      "size_in_bytes": 4150
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/mem.py",
      "path_type": "hardlink",
      "sha256": "2f0ebba8d9ca76846832341c22475ccc788443102b2293b0af96dace8b5989cd",
      "size_in_bytes": 2817
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/ops.cpp",
      "path_type": "hardlink",
      "sha256": "3ef89f600dbcc3974fb055e15c385a83bebfceb6090cc6cf2ba54a9dece03ff3",
      "size_in_bytes": 2750520
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/ops.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1b2e136e35c4e5b719f194b9e8135857c6ff0ae0da34a3d9f8105513b451ec11",
      "size_in_bytes": 929964
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/ops.pxd",
      "path_type": "hardlink",
      "sha256": "f443bda6715c80e30343ef6d5d6f5518e2426e35f4ea4b3dfc46a4030260a2c9",
      "size_in_bytes": 1001
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/ops.pyx",
      "path_type": "hardlink",
      "sha256": "4a6147b181a4b8a4f519c7fc1877c56f1d9b0827478215f80cb963d5b831797f",
      "size_in_bytes": 42253
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/optimizers.cpp",
      "path_type": "hardlink",
      "sha256": "f0998fc99cedf6dc380e1efad118ce00a8f66ae329c4a1ef7a85057341a0e2e3",
      "size_in_bytes": 424138
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/optimizers.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "fdc09046a8bf80886b63c6637994b60df23ac52dc0dc749b64d917a9a32374f5",
      "size_in_bytes": 156892
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/optimizers.pyx",
      "path_type": "hardlink",
      "sha256": "86fa800f3f5dadb82917b9aec5d7d260dcee0cae9ff7590f707e174ceeb5e1a4",
      "size_in_bytes": 5414
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/pooling.py",
      "path_type": "hardlink",
      "sha256": "4c6ad8fb2953a5fe4b292c6681daa415996b0486fce3b8389752e6c20385611e",
      "size_in_bytes": 2258
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/train.py",
      "path_type": "hardlink",
      "sha256": "6964aaa99d9d1a0d6fdb203d0986e68d7eeb263863584ea85a1c2ae5addbc239",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/util.py",
      "path_type": "hardlink",
      "sha256": "b7263efe90c4a1dfb310bedc2c796fa99ffc559a80106822ca870dee8631e904",
      "size_in_bytes": 3054
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/vec2vec.py",
      "path_type": "hardlink",
      "sha256": "0c28b5c369bc3dfc31632a0affec0708a3a17f9a20eb154c5ce1b8f009a30b3a",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/vecs2vec.py",
      "path_type": "hardlink",
      "sha256": "ddc9f4f2e65fef9c1f4c27f8e72cc74bb30ff817aedb9a80c38d0c6a8bc1c63a",
      "size_in_bytes": 2409
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/neural/vecs2vecs.py",
      "path_type": "hardlink",
      "sha256": "b98717556edf4197c4438813d34451ea27fcbd477fba33b61418bcf71d7bda2e",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/openblas.cpp",
      "path_type": "hardlink",
      "sha256": "3402c159c83fd1ab24a3d5dced3c66774dc5c008ac706c5667050c4151b0ef80",
      "size_in_bytes": 127563
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/openblas.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "37293cfedc87f770f77c2b0fa429ffa066a7b6208e4b4a90c08896fcab0383af",
      "size_in_bytes": 18992
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/openblas.pxd",
      "path_type": "hardlink",
      "sha256": "1aa269ff2e1b188ee62d4a5884a2b3dc8b4188982495597adee037e099be322b",
      "size_in_bytes": 511
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/openblas.pyx",
      "path_type": "hardlink",
      "sha256": "f6e317fb5d5544b2865a160d1e8a096d3a9a8c7a00fbaef7ead622205b84983f",
      "size_in_bytes": 4644
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/structs.cpp",
      "path_type": "hardlink",
      "sha256": "41e218e32fb004e682dacd248328e3572ca2b64592c8141d19b768b8636b3479",
      "size_in_bytes": 281016
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/structs.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "f505c983be772a9adf74756cce534033e6c792d3eeb2d005f77faa5c7b8357c4",
      "size_in_bytes": 29160
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/structs.pxd",
      "path_type": "hardlink",
      "sha256": "a98b3a9c7d1f2e40ee9240ffa2c4ded1a134b6519683b352ed79b6a055ee33a6",
      "size_in_bytes": 7344
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/structs.pyx",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/t2t.py",
      "path_type": "hardlink",
      "sha256": "a2fa18a6b6c870c2235283b3afa5ead910c9b50f680524159c90e86cb04aeced",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/t2v.py",
      "path_type": "hardlink",
      "sha256": "51b96103775592b705730a5c697676beead13dbf020b78977a62caf29f6d2c67",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "aa6f3dca5cfcfa8442dc638ad5fcbdb854bc8e162b4c5be7dad489ed9b3e4a5f",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/__pycache__/conftest.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3f78e184d50e1f9f1298514a7c5ed7447e74c255eef572c52bdfbd80dc2c1bad",
      "size_in_bytes": 1732
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/__pycache__/strategies.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c37367de819672cfe05f97a8dd8a74de68fcd02e7e3dfd19691d20ba6a51989d",
      "size_in_bytes": 4718
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/__pycache__/test_api_funcs.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cb750beef605b1962eea21f30fd54e8d2aa4bcc73bb1f3eabc2b5e8283b18b0a",
      "size_in_bytes": 4484
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/__pycache__/test_util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "764c8b166d15b3bffaa560ead0209ec6caad5f37a1d46d1c57e9b764cdadc841",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "53fab3003951ad7ffbde6e37319888749ad11d2ae83801155f65b4d9e17df519",
      "size_in_bytes": 756
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "36ab17d19ed32d9b48ba4bc3134899dc84dc11c4307215a45872a156f02831d7",
      "size_in_bytes": 1172
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b448a73047f58a19e4f46e6d80fa933a5ef9a0700d1e3c54530c1b16a5d1c7eb",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/__pycache__/test_affine_learns.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c19cc9dc15182d1be86669a3f5a23f615ac71e2de5f1d28db1bc1c07bb81f26f",
      "size_in_bytes": 3359
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/__pycache__/test_basic_tagger.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d0993d03e68f9026b0792014f5157583d21992e58ff564e3a57302c71aacee1b",
      "size_in_bytes": 3189
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/__pycache__/test_batch_norm.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f44b243ee0e35cefdacd7f9cddad0ecc88dd98fb4ff9bb3f2336dfc85e5cd680",
      "size_in_bytes": 3006
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/__pycache__/test_feed_forward.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f34413f3eb0d1841dd5a2cffbc3658422ed6a64bb3b5377fac1bb4d06c6a91a1",
      "size_in_bytes": 4450
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/__pycache__/test_mnist.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "69a2a9430055939ab5ecb916c3d2b92bd43587f488c05f5d10d0125816364127",
      "size_in_bytes": 3691
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/__pycache__/test_roundtrip_bytes.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7d39264878770d515bffdcda3b15a98d0f621c50a26542cdda1d99a3e34e1d68",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/__pycache__/test_shape_check.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "086d9d577a858c6f8fa43aa85da431f62b0ae29da28120f6f3e91bac717f5f5d",
      "size_in_bytes": 718
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/test_affine_learns.py",
      "path_type": "hardlink",
      "sha256": "43041a0de6884d0e51129b3e783bc18dbe7f8ea65ffc092bc20c7cf10fbf5e9f",
      "size_in_bytes": 3069
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/test_basic_tagger.py",
      "path_type": "hardlink",
      "sha256": "789619ed1a768d03ca5632693f2d6681d9995395e91909f88404d86d68a13216",
      "size_in_bytes": 2633
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/test_batch_norm.py",
      "path_type": "hardlink",
      "sha256": "4f2b0481ad69da7fb00218132c69c720385f0552eb556a8436e007fe5256cff5",
      "size_in_bytes": 1963
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/test_feed_forward.py",
      "path_type": "hardlink",
      "sha256": "4f67b4ed038f1c7c09cd3f8f717a8aa78edbd18d948e84b110c4dc7d152a3812",
      "size_in_bytes": 3172
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/test_mnist.py",
      "path_type": "hardlink",
      "sha256": "52798f11cdbf8521446d418c3b005ce16d17cde4b4e33cb9968ce5a31a6f3ca4",
      "size_in_bytes": 2788
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/test_roundtrip_bytes.py",
      "path_type": "hardlink",
      "sha256": "3cb337861cf084db2a3efbd977a9243ea4ebb6ae82ae76aca6733f69353a1f85",
      "size_in_bytes": 979
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/integration/test_shape_check.py",
      "path_type": "hardlink",
      "sha256": "f36afe27c92890a885be3ff58e5fb81cb200eaac3d373367227f1f3dab15486b",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/linear/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/linear/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7ec69a8412ff81a481f8825f7b99d162e435a18b5de82b87fba711e129a25de7",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/linear/__pycache__/test_avgtron.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5877fba14fc5ab0e1164c67a3132eed122a1ee3a5d64df38b60932ab1b8e9432",
      "size_in_bytes": 431
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/linear/__pycache__/test_linear.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8bf7cc7af4ff18b249f2a5884717db57c3d5f19dbada1d76e9479d1d2cba113a",
      "size_in_bytes": 1429
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/linear/__pycache__/test_sparse_array.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "308d96cdbfcd613bd4ef715df56cfde1585e43885dd656b52a72706e9408c624",
      "size_in_bytes": 1245
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/linear/test_avgtron.py",
      "path_type": "hardlink",
      "sha256": "b144f0cb07d78332e118a0884885c3aa98afb0e77404857c20a49215dc3af29f",
      "size_in_bytes": 5125
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/linear/test_linear.py",
      "path_type": "hardlink",
      "sha256": "3a775683da3ac1a897339f9d7b43ef8993f2024c8fb61f57305bad62091e8a2b",
      "size_in_bytes": 4275
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/linear/test_sparse_array.py",
      "path_type": "hardlink",
      "sha256": "365a7bb4d0f2bce2ec3f63525d63b1b1b9e11c16e2b1517ef6b5f7dd2398912f",
      "size_in_bytes": 763
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/strategies.py",
      "path_type": "hardlink",
      "sha256": "4686f8380d4b2265da83a2c25560a5bdfb9c6b10271c4ca5571e1f0d24760d2f",
      "size_in_bytes": 3605
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/test_api_funcs.py",
      "path_type": "hardlink",
      "sha256": "4dc41c013488d25957b80b24c63fd57d82213ab24ad935d6cd6100e8637886f2",
      "size_in_bytes": 2718
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/test_util.py",
      "path_type": "hardlink",
      "sha256": "e6567bfc8ff52c280b3ee97fbc0739eb45145215a8c8562bea5d70f195d93b86",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "897b07e5bbfd17220a5209905a11bd8f3d0451e6351fac318dec82a8f4ce37c7",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_about.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9572c203997f29c7f81ea84258170773020285ec917c5fbbd90a7656d95fbebf",
      "size_in_bytes": 556
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_affine.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d8b0653a64137dc643d9ae4ceb1ac9171b38b8286050274c0242a1756b4ed8cc",
      "size_in_bytes": 6659
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_beam_search.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "baaa5756e1d789b2bbc64567cb8bf326697c89a52c071934912d8ad6b971e9ed",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_check_exceptions.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7434e2c01fc38d1ff39bf862c4a7f73e61ae81d7b1fd0c4da4bb227016aef84a",
      "size_in_bytes": 11439
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_difference.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9f5c8ed59f83c3493f7ff397b3d1efb45cd3f617214375c598d7e93e6eae175c",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_fast_maxout_cnn.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "74775a77ce0d7a01a384e2d6ea599e839c25b58a0bbbd941f08a0048ab2e6c32",
      "size_in_bytes": 5092
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_feature_extracter.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "668b4f09dd0060f999d893d9af6ba31fde21fdb6c35f92fbeeac2009f205105e",
      "size_in_bytes": 587
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_hash_embed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8bd3af3d7fc2b467db1bdcf48b6a996b40544095200779d93aaa1e1b7578ec87",
      "size_in_bytes": 870
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_imports.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "380f016943d592fa81a3f6c878f9c186e2d02bc422a6c61ccd9b67c23cbe4395",
      "size_in_bytes": 251
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_loss.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "093a5c0adb81658f01e983223293ee8708f442bdafafcb364c8eda36f4603e46",
      "size_in_bytes": 710
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_mem.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "690b94f52970b2abde9fcb2a227d54441f7511c1a68c5d77b0485742d1da5008",
      "size_in_bytes": 3128
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_model.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5f5748d329e8ecb804a2f150afcf774b164ef0cd3324de0cde9a8b2fee92bb4c",
      "size_in_bytes": 6420
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_ops.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8a519434712d5f12500f50beb3787a1e0606b8f11affd99b75be9e0d5db6ea0a",
      "size_in_bytes": 8609
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_pooling.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "71b1b237ad78f6d37cbbf6a43f0a2d47c74ef98dd5166213f12fc64103bd15c8",
      "size_in_bytes": 1041
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_pytorch_wrapper.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a3fe1eec9e39f52825bbf8998985a7b62d1681858769ac5be7377aade770213b",
      "size_in_bytes": 1937
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/__pycache__/test_rnn.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "289b2272926fd152b309c1fdba8da69b1e4be53f68d6d6f40eead3f5be28c50a",
      "size_in_bytes": 3943
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_about.py",
      "path_type": "hardlink",
      "sha256": "28dfa0748b8bfe7513aa4d6b77c585e0b5564053aed296f1212a2839aa8548a9",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_affine.py",
      "path_type": "hardlink",
      "sha256": "4170aaf2227a9e2d298f175a17f4a6800db0f8f749e1f24c8691ac33a0eaa281",
      "size_in_bytes": 5298
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_beam_search.py",
      "path_type": "hardlink",
      "sha256": "16f276f97b3651604a8efa10fc9b725a8d192e73df9ac8befe6551c7609afe06",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_check_exceptions.py",
      "path_type": "hardlink",
      "sha256": "e3b77cd68c131733c917ff01604a635e5865d52b44aae7291c6c194599b5ad89",
      "size_in_bytes": 8334
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_difference.py",
      "path_type": "hardlink",
      "sha256": "cdf5a8ff7785ea68d4fea8438fd2743d578ac468bfa52979906059c2cac360e1",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_fast_maxout_cnn.py",
      "path_type": "hardlink",
      "sha256": "ca67f2dc8ac19ad8cf14fd2404dae77c007624ad66b748a78729b4fb1dab31be",
      "size_in_bytes": 3522
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_feature_extracter.py",
      "path_type": "hardlink",
      "sha256": "44872f86a6e913d259c06347372f6291c1617d85458641d770a092e45a995b71",
      "size_in_bytes": 296
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_hash_embed.py",
      "path_type": "hardlink",
      "sha256": "65a9c9521d6c4c96435f494dc2dd39b092f089120d0943be45d089c893dcbd4c",
      "size_in_bytes": 533
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_imports.py",
      "path_type": "hardlink",
      "sha256": "43d3274110bd9b5a72f08bfce6bf208de2911f73b3d6abfee21463a8db2d7135",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_loss.py",
      "path_type": "hardlink",
      "sha256": "480cc2b78e0f54d4aa75cd00f0b780734820607872649c2c164d0892effeeb94",
      "size_in_bytes": 406
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_mem.py",
      "path_type": "hardlink",
      "sha256": "f9c998534649f3e885b4ba5ae6fdbc7532fbffcdd2fcf886f39b216581e42815",
      "size_in_bytes": 3535
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_model.py",
      "path_type": "hardlink",
      "sha256": "a0bb8014f3cbb1045ebcf9188d30211fd03dd43a3e497491ecf2a10bcf8ebeb3",
      "size_in_bytes": 5599
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_ops.py",
      "path_type": "hardlink",
      "sha256": "b7ea556a5c9d7a71aa88bae3b8ce9d1e87baafcc84b982398a97ce13cc718cfb",
      "size_in_bytes": 7697
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_pooling.py",
      "path_type": "hardlink",
      "sha256": "599332f93e71a6ef5bc39b576f366505e4d12cc161e45eb81aeac3db0351ab63",
      "size_in_bytes": 1478
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_pytorch_wrapper.py",
      "path_type": "hardlink",
      "sha256": "6e85246daddcadf8e52a57cb09e91e818e1f6a372f5b09d61dfb3a4163ba8f2b",
      "size_in_bytes": 1480
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/unit/test_rnn.py",
      "path_type": "hardlink",
      "sha256": "11cd235861d0fcb47c202c287190a5e1f14eac60b15e27b4faf854bf6b77a9a9",
      "size_in_bytes": 4617
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/tests/util.py",
      "path_type": "hardlink",
      "sha256": "3b10e36215aafb2f3f624f03aad54fe239a973f774c54efd72e714e33c86c83a",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/typedefs.cpp",
      "path_type": "hardlink",
      "sha256": "bd7689e9bd868326c4edb720fa13ccc401fea5fa5d9440490f9c52c3185122e2",
      "size_in_bytes": 92628
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/typedefs.cpython-35m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a1bb11a5410e7df3826f14fd5b110ddec7bfd3964a9c4f8005125153fd1c3dfa",
      "size_in_bytes": 13900
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/typedefs.pxd",
      "path_type": "hardlink",
      "sha256": "77bc40485f4d85f2c61f5548e192ee3ab263a9d6632cc43405f9ad2f770974fd",
      "size_in_bytes": 360
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/typedefs.pyx",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/thinc/v2v.py",
      "path_type": "hardlink",
      "sha256": "c71bd872bf04609f0965d44b58d62d7bc29d2187f286e7755e103790941c5e46",
      "size_in_bytes": 250
    }
  ],
  "paths_version": 1
}